{
    'supergroups': [
        'all',
    ],
    'bundles': [
        'apt',
        'homeassistant-supervised',
    ],
    'metadata': {
        'apt': {
            'sources': {
                'debian': {
                    'urls': {
                        'https://deb.debian.org/debian',
                    },
                    'suites': {
                        '{codename}',
                        '{codename}-updates',
                    },
                    'components': {
                        'main',
                        'contrib',
                        'non-free',
                        'non-free-firmware',
                    },
                    'key': 'debian-{version}',
                },
                'debian-security': {
                    'urls': {
                        'http://security.debian.org/debian-security',
                    },
                    'suites': {
                        '{codename}-security',
                    },
                    'components': {
                        'main',
                        'contrib',
                        'non-free',
                        'non-free-firmware',
                    },
                    'key': 'debian-{version}-security',
                },
            },
        },
    },
}
